PSCAD 4.2.1

Settings
 {
 Id = "1406290589.1406298670"
 Author = "Ehsan.Ehsan"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 10
  Step = 5e-005
  Plot = 5e-005
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Untitled_1")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-39,-39,39,39)
   Text(0,0,"$(Defn:Name)")
   }


  Page(A/A4,Landscape,16,[681,343],5)
   {
   }
  }
 Module("Main")
  {
  Desc = ""
  FileDate = 1406298060
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(E_JUMBO,Landscape,16,[681,343],5)
   {
   -Wire-([756,144],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([828,144],0,0,-1)
    {
    Vertex="0,0;198,0"
    }
   0.multimeter([810,144],0,0,110)
    {
    MeasI = "0"
    MeasV = "0"
    MeasP = "1"
    MeasQ = "1"
    RMS = "2"
    MeasPh = "0"
    S = "1.0 [MVA]"
    BaseV = "1.0 [kV]"
    TS = "0.02 [s]"
    Freq = "50.0 [Hz]"
    Dis = "1"
    CurI = ""
    VolI = ""
    P = "PG1"
    Q = "QG1"
    Vrms = "VG1"
    Ph = ""
    hide1 = "1"
    hide2 = "1"
    Pd = "210.2"
    Qd = "-6.625e-016"
    Vd = "20.63"
    }
   -Wire-([468,144],0,0,-1)
    {
    Vertex="0,0;162,0"
    }
   0.datalabel([396,216],1,0,-1)
    {
    Name = "W1"
    }
   0.const([324,36],0,0,10)
    {
    Name = ""
    Value = "1.01"
    }
   0.const([108,360],0,0,150)
    {
    Name = ""
    Value = "1.0"
    }
   0.datalabel([432,216],0,0,-1)
    {
    Name = "Tm1"
    }
   -Wire-([432,72],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([468,72],2,0,-1)
    {
    Name = "If1"
    }
   -Wire-([360,72],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([360,72],2,0,-1)
    {
    Name = "Ef1"
    }
   0.datalabel([468,216],0,0,-1)
    {
    Name = "Tm01"
    }
   0.exc_scrx([432,36],0,0,250)
    {
    T1 = "0.02 [s]"
    Ta = "1.5 [s]"
    Tb = "1.0 [s]"
    Te = "0.02 [s]"
    K = "100 [pu]"
    Emax = "5 [pu]"
    Emin = "-5 [pu]"
    Vbase = "12 [kV]"
    Ibase = "15 [kA]"
    Rrev = "15000 [ohm]"
    IBSF = "1"
    IRef = "0"
    Enab = "ENAB3"
    IExst = "0"
    View = "1"
    }
   0.nodeloop([504,144],0,0,80)
    {
    View = "1"
    }
   -Wire-([504,108],0,0,-1)
    {
    Vertex="0,0;0,-72"
    }
   0.sync_machine([432,144],0,0,210)
    {
    Name = "G1"
    Nqaxw = "1"
    Cnfg = "0"
    MM = "1"
    CfRa = "0"
    MSat = "0"
    icTyp = "1"
    Iscl = "1"
    View = "1"
    itrfa = "0"
    izro = "0"
    Icsp = "0"
    Icmp = "0"
    Immd = "0"
    Ifmlt = "0"
    Term = "0"
    Ts = "0.02 [s]"
    Iexc = "0"
    Igov = "1"
    Ospd = "0"
    machsw = "ENAB1"
    Enab = "ENAB3"
    npadjs = "0"
    pset = "0.0 [MW]"
    nftrsw = "0"
    hmult = "1.0"
    sdmftr = "1.0"
    sdmspd = "1.0"
    npadjm = "0"
    fldmlt = "1.0"
    nfldsw = "0"
    Vbase = "12 [kV]"
    Ibase = "20 [kA]"
    OMO = "314.15 [rad/s]"
    H = "5 [s]"
    D = "0.04 [pu]"
    RNeut = "1.0E5 [pu]"
    XNeut = "0 [pu]"
    Ri = "300.0 [pu]"
    NOM = "1.0"
    Rs1 = "0.0025 [pu]"
    XS1 = "0.14 [pu]"
    XMD0 = "1.66 [pu]"
    R2D = "0.00043 [pu]"
    X2D = "0.2004 [pu]"
    R3D = "0.0051 [pu]"
    X3D = "0.0437 [pu]"
    X230 = "0.0 [pu]"
    XMQ = "0.91 [pu]"
    R2Q = "0.00842 [pu]"
    X2Q = "0.106 [pu]"
    R3Q = "8.1942E-03 [pu]"
    X3Q = "9.4199E-02 [pu]"
    X231 = "0.0 [pu]"
    Ra = "0.0 [pu]"
    Ta = "0.278 [s]"
    Xp = "0.163 [pu]"
    Xd = "1.014 [pu]"
    Xd' = "0.314 [pu]"
    Tdo' = "6.55 [s]"
    Xd'' = "0.280 [pu]"
    Tdo'' = "0.039 [s]"
    Gfld = "1.0E+2 [pu]"
    Xkf = "0.0 [pu]"
    Xq = "0.770 [pu]"
    Xq' = "0.228 [pu]"
    Tqo' = "0.85 [s]"
    Xq'' = "0.375 [pu]"
    Tqo'' = "0.071 [s]"
    AGFC = "1.0"
    X1 = "0.0"
    Y1 = "0.0 [pu]"
    X2 = "0.5"
    Y2 = "0.5 [pu]"
    X3 = "0.8"
    Y3 = "0.79 [pu]"
    X4 = "1.0"
    Y4 = "0.947 [pu]"
    X5 = "1.2"
    Y5 = "1.076 [pu]"
    X6 = "1.5"
    Y6 = "1.2 [pu]"
    X7 = "1.8"
    Y7 = "1.26 [pu]"
    X8 = "2.2"
    Y8 = "1.32 [pu]"
    X9 = "3.2"
    Y9 = "1.53 [pu]"
    X10 = "4.2"
    Y10 = "1.74 [pu]"
    VT = "1.0 [pu]"
    Pheta = "0 [rad]"
    Trmpv = "0.1 [s]"
    Sysfl = "100.0 [pu]"
    Ptcon = "0.2 [s]"
    P0 = "800 [MW]"
    Q0 = "200 [MVAR]"
    Theti = "3.141592 [rad]"
    Idi = "0.0 [pu]"
    Iqi = "0.0 [pu]"
    Ifi = "0.0 [pu]"
    Spdi = "1.0 [pu]"
    POut = ""
    QOut = ""
    Vneut = ""
    Cneut = ""
    Lang = ""
    Theta = ""
    Wang = ""
    Tesmt = ""
    PQscl = "0"
    InExc = "InitEx"
    InGov = "InitGv"
    Mon1 = "1"
    Chn1 = ""
    Mon2 = "1"
    Chn2 = ""
    Mon3 = "1"
    Chn3 = ""
    Mon4 = "1"
    Chn4 = ""
    Mon5 = "1"
    Chn5 = ""
    Mon6 = "1"
    Chn6 = ""
    }
   0.voltmetergnd([684,108],0,0,50)
    {
    Name = "Ea"
    }
   0.voltmetergnd([684,144],0,0,100)
    {
    Name = "Eb"
    }
   0.voltmetergnd([684,180],0,0,120)
    {
    Name = "Ec"
    }
   0.breakout([630,144],0,0,-1)
    {
    Dis = "0"
    }
   -Wire-([666,108],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([666,144],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([666,180],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   0.breakout([756,144],4,0,-1)
    {
    Dis = "0"
    }
   -Wire-([468,36],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([936,234],0,0,-1)
    {
    Name = "Ea"
    }
   0.datalabel([936,288],0,0,-1)
    {
    Name = "Eb"
    }
   0.datalabel([936,342],0,0,-1)
    {
    Name = "Ec"
    }
   0.pgb([1008,234],0,86829872,130)
    {
    Name = "Ea"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([936,234],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([1008,288],0,86830280,170)
    {
    Name = "Eb"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([936,288],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([1008,342],0,86830688,190)
    {
    Name = "Ec"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([936,342],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.sumjct([396,252],0,0,240)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "1"
    E = "0"
    F = "1"
    G = "0"
    }
   0.th_tur([342,324],0,0,230)
    {
    TH_TR = "2"
    PM0 = "0.5 [pu]"
    INIT = "ENAB1"
    CV_I = "CV_INP"
    K1 = "0.125 [pu]"
    K3 = "0.125 [pu]"
    K5 = "0.125 [pu]"
    K7 = "0.125 [pu]"
    K2 = "0.125 [pu]"
    K4 = "0.125 [pu]"
    K6 = "0.125 [pu]"
    K8 = "0.125 [pu]"
    T4 = "1.0 [s]"
    T5 = "1.0 [s]"
    T6 = "1.0 [s]"
    T7 = "1.0 [s]"
    IV_I = "IVini"
    PRMAX = "1.00 [pu]"
    }
   0.th_gov([216,324],0,0,220)
    {
    T_GOV = "2"
    INIT = "ENAB1"
    CV_I = "CV_INP"
    DB_1 = "0.0 [pu]"
    KG_1 = "20.0 [1/pu]"
    TSR_1 = "0.1 [s]"
    TSM_1 = "0.2 [s]"
    PUP_1 = "0.40 [pu/s]"
    PDN_1 = "-0.50 [pu/s]"
    CMX_1 = "1.0 [pu]"
    CMN_1 = "0.0 [pu]"
    DB_2 = "0.0 [pu]"
    R_2 = "0.05 [pu]"
    TSR_2 = "0.1 [s]"
    TSM_2 = "0.2 [s]"
    PUP_2 = "0.20 [pu/s]"
    PDN_2 = "-0.50 [pu/s]"
    CMX_2 = "1.0 [pu]"
    CMN_2 = "0.0 [pu]"
    K1_2 = "2.0 [pu]"
    K2_2 = "2.5 [pu]"
    BIS1_2 = "0.15 [pu]"
    BIS2_2 = "1.0 [pu]"
    AMX_2 = "1.02 [pu]"
    AMN_2 = "-1.65 [pu]"
    TSJ_2 = "0.2 [s]"
    IUP_2 = "0.20 [pu/s]"
    IDN_2 = "-0.50 [pu/s]"
    IMX_2 = "1.0 [pu]"
    IMN_2 = "0.0 [pu]"
    IV_I2 = "IVini"
    DB_3 = "0.0 [pu]"
    R_3 = "0.05 [pu]"
    LMX_3 = "1.0 [pu]"
    TSM_3 = "0.2 [s]"
    PUP_3 = "0.10 [pu/s]"
    PDN_3 = "-0.20 [pu/s]"
    CMX_3 = "1.0 [pu]"
    CMN_3 = "0.0 [pu]"
    K2_3 = "2.5 [pu]"
    BIS2_3 = "1.0 [pu]"
    TSJ_3 = "0.2 [s]"
    IUP_3 = "0.10 [pu/s]"
    IDN_3 = "-0.20 [pu/s]"
    IMX_3 = "1.0 [pu]"
    IMN_3 = "0.0 [pu]"
    PLU_3 = "0"
    IV_I3 = "IVINP"
    DB_4 = "0.0 [pu]"
    R_4 = "0.05 [pu]"
    T1_4 = "7.5 [s]"
    T2_4 = "2.8 [s]"
    T3_4 = "0.1 [s]"
    PUP_4 = "0.40 [pu/s]"
    PDN_4 = "-0.50 [pu/s]"
    CMX_4 = "1.0 [pu]"
    CMN_4 = "0.0 [pu]"
    TR_5 = "0.1 [s]"
    DB_5 = "0.0 [pu]"
    R_5 = "0.05 [pu]"
    S_TH = "0.02 [pu]"
    RL_5 = "0.006 [pu]"
    O_MAX = "0.0 [pu]"
    O_MIN = "-1.0 [pu]"
    L_MAX = "1.2 [pu]"
    T1_5 = "1.0 [s]"
    T2_5 = "1.0 [s]"
    TSM_5 = "0.2 [s]"
    PUP_5 = "0.20 [pu/s]"
    PDN_5 = "-0.50 [pu/s]"
    CMX_5 = "1.0 [pu]"
    CMN_5 = "0.0 [pu]"
    IVOB = "1.0 [pu]"
    T3_5 = "1.0 [s]"
    T4_5 = "1.0 [s]"
    TSJ_5 = "0.2 [s]"
    IUP_5 = "0.20 [pu/s]"
    IDN_5 = "-0.50 [pu/s]"
    IMX_5 = "1.0 [pu]"
    IMN_5 = "0.0 [pu]"
    IV_I5 = "IVINP"
    }
   -Wire-([252,288],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([252,324],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([180,252],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   -Wire-([180,360],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   -Wire-([144,360],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([342,252],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([342,360],0,0,-1)
    {
    Vertex="0,0;54,0;54,-72"
    }
   -Wire-([432,216],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([306,252],0,0,-1)
    {
    Vertex="0,0;0,-36;90,-36"
    }
   0.compare([108,108],0,0,30)
    {
    X = "1"
    OL = "0"
    OH = "1"
    INTR = "0"
    }
   0.datalabel([180,108],0,0,-1)
    {
    Name = "ENAB1"
    }
   0.time-sig([36,108],0,0,20)
    {
    }
   0.unity([180,108],0,0,40)
    {
    IType = "2"
    OType = "1"
    }
   0.compare([108,180],0,0,70)
    {
    X = "3"
    OL = "0"
    OH = "1"
    INTR = "0"
    }
   0.datalabel([180,180],0,0,-1)
    {
    Name = "ENAB3"
    }
   0.time-sig([36,180],0,0,60)
    {
    }
   0.unity([180,180],0,0,90)
    {
    IType = "2"
    OType = "1"
    }
   0.resistor([1026,144],0,0,-1)
    {
    R = "4 [ohm]"
    }
   0.ground([1098,144],0,0,-1)
    {
    }
   -Wire-([1062,144],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([828,252],0,0,-1)
    {
    Name = "PG1"
    }
   0.datalabel([828,288],0,0,-1)
    {
    Name = "QG1"
    }
   0.datalabel([828,324],0,0,-1)
    {
    Name = "VG1"
    }
   0.pgb([864,252],0,86852720,140)
    {
    Name = "PG1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.pgb([864,288],0,86853128,160)
    {
    Name = "QG1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.pgb([864,324],0,86853536,180)
    {
    Name = "VG1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([828,252],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([828,288],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([828,324],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([576,270],0,0,-1)
    {
    Name = "Tm1"
    }
   0.pgb([630,270],0,89009088,260)
    {
    Name = "Tm1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([576,270],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Plot-([1260,0],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,576,288]
    Posn = [1260,0]
    Icon = [1278,36]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 128
     Units = ""
     Curve(86852720,"PG1",0,,,)
     }
    }
   -Plot-([1260,288],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,576,288]
    Posn = [1260,288]
    Icon = [1260,288]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 128
     Units = ""
     Curve(89009088,"Tm1",0,,,)
     }
    }
   0.resistor([1026,72],0,0,-1)
    {
    R = "4 [ohm]"
    }
   0.ground([1098,72],0,0,-1)
    {
    }
   -Wire-([1062,72],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([810,414],0,0,-1)
    {
    Name = "BRK"
    }
   -Wire-([810,414],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.tbreakn([882,414],0,0,200)
    {
    NUMS = "1"
    INIT = "1"
    TO1 = "4 [s]"
    TO2 = "1.05 [s]"
    }
   0.breaker3([954,72],4,0,270)
    {
    Ctrl = "0"
    OPCUR = "0"
    ENAB = "0"
    CLVL = "0.0 [kA]"
    View = "1"
    ViewB = "1"
    DisPQ = "0"
    NAME = "BRK"
    NAMEA = "BRKA"
    NAMEB = "BRKB"
    NAMEC = "BRKC"
    ROFF = "1.0e6 [ohm]"
    RON = "0.1 [ohm]"
    PRER = "0.5 [ohm]"
    TDA = "0.0 [s]"
    TDB = "0.0 [s]"
    TDC = "0.0 [s]"
    TDRA = "0.05 [s]"
    TDRB = "0.05 [s]"
    TDRC = "0.05 [s]"
    PostIns = "0"
    TDBOA = "0.005 [s]"
    IBRA = ""
    IBRB = ""
    IBRC = ""
    IBR0 = ""
    SBRA = ""
    SBRB = ""
    SBRC = ""
    BP = ""
    BQ = ""
    BOpen1 = "0"
    BOpen2 = "0"
    BOpen3 = "0"
    P = "0 [MW]"
    Q = "0 [MVAR]"
    }
   -Wire-([990,72],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([918,72],0,0,-1)
    {
    Vertex="0,0;0,72"
    }
   }
  }
 }

